Bug 752627

Summary: Add virt-viewer po translation to transifex.net
Product: [Fedora] Fedora Localization Reporter: Hajime Taira <htaira>
Component: l10n-requestsAssignee: Dimitris Glezos <dimitris>
Status: CLOSED UPSTREAM QA Contact: A S Alam <aalam>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: unspecifiedCC: deejay1, diegobz, fedora, mshao, piotrdrag, trans
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-16 07:52:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Hajime Taira 2011-11-10 01:27:31 UTC
Project website: http://virt-manager.org/
Please add virt-viewer po translation to transifex.net.
It lost by the migration between translate.fpo and transifex.net.

Comment 1 Łukasz Jernaś 2011-11-12 21:04:14 UTC
Hmm, as far as I can see it's still there on teransifex.net, https://www.transifex.net/projects/p/virt-manager/

Comment 2 Hajime Taira 2011-11-14 01:58:30 UTC
Not virt-manager, I want to add virt-viewer. Both are in same project.

Comment 3 Hajime Taira 2012-02-16 07:52:43 UTC
Thanks. I confirm that you pushed it on transifex.
https://fedora.transifex.net/projects/p/virt-viewer/resource/virt-viewerpot/

I closed this Bz.